#search_refinement_filters { padding:0 0 5px; }  

#refinery_all { 
  /*background:#e5e5e5 url(../images/template/sitebg.jpg) repeat top center fixed; 
  border-left:2px solid #dc3e3b; */
  margin:0; min-width:223px; 
  padding:0; 
  position:relative; 
  right:10px; 
  top:-8px; 
  text-align:left; 
}  

#refinery { 
  /*background-color:rgba(0,0,0,0.05); */
  margin-top:8px; 
} 

.refinement_custom_category_section,.find_by_price_text,.find_by_brand_text,#rf_clear { 
  /*background-color:rgba(0,0,0,0.1); */
  color:black; 
  font-weight:normal; 
  margin:4px 4px 3px; 
  padding:5px; 
  text-decoration:none; 
  text-transform:uppercase; 
}  

.refinement_custom_category_section:hover, .find_by_price_text:hover, .find_by_brand_text:hover, #rf_clear:hover  {
  background: #e5e5e5;
  color: #dc3e3b;
}



#rf_clear a { color:black; } 

#rf_clear a:hover {color:#dc3e3b;text-decoration:none;} 

#refinerytitle { 
  color:#dc3e3b; 
  font-family:'Pathway Gothic One', sans-serif; 
  font-size:3em; 
  font-weight:100; 
  padding:6px 0 0 5px; 
  text-decoration:none; 
  text-transform:uppercase; 
  display:none;
}  

.refinement_custom_category_section span,.find_by_price_text span { cursor:pointer; float:right; font-family:Monaco, monospace;} 

.refinement_filter,.appliedfilter { 
  color:black; 
  font-weight:normal; 
  margin-left:15px; 
  font-size:12px;
}  

.appliedfilter a {
   color: #dc3e3b;
}

.appliedfilter a:hover {
   color: #909090;
  decoration: underline;
}

.refinement_filter a:hover, .refinement_price_text:hover, .refinement_brand_text:hover {
  color: #dc3e3b;
  text-decoration: underline;
}

.cname_fr { visibility:hidden; }  

.refinement_category_section { display:none; } #footer { float:left; margin:0 20px; padding-bottom:40px; }  



.refinement_filter a,.refinement_price_item a { color:#000; }  

.refinement_price_item,.refinement_brand_text { color:#4b4b4b; font-weight:normal; margin-left:15px; }

.current_category {
  /*float: right;*/
  font-size: 3em;
  font-family: 'Pathway Gothic One', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 30px;
}

.current_category:before {
  content: 'hiddentext';
  font-size: 0;
  display: block;
  line-height: 0;
}

.matching_results_text {
  display: inline-block !important;
}

div#rf_clear a {
  font-size: 14px;
}